

<p>add-mood works!</p>

<form>
  <p>De quelle humeur es-tu aujourd'hui ? </p>

  <div>
    <label class="labelMood">
     <input class="inputMood" type="radio" name="mood" value="MOOD_VERYBAD" [(ngModel)]="mood.moodModel">
     <img src="assets/img/veryBadB.png">
    </label>

    <label class="labelMood">
     <input class="inputMood" type="radio" name="mood" value="MOOD_BAD" [(ngModel)]="mood.moodModel">
     <img src="assets/img/badB.png" />
    </label>

    <label class="labelMood">
     <input class="inputMood" type="radio" name="mood" value="MOOD_NEUTRAL" [(ngModel)]="mood.moodModel">
     <img src="assets/img/neutralB.png" />
    </label>

    <label class="labelMood">
     <input class="inputMood" type="radio" name="mood" value="MOOD_GOOD" [(ngModel)]="mood.moodModel">
     <img src="assets/img/goodB.png" />
    </label>

    <label class="labelMood">
     <input class="inputMood" type="radio" name="mood" value="MOOD_VERYGOOD" [(ngModel)]="mood.moodModel">
     <img src="assets/img/veryGoodB.png" />
    </label>
   
  </div>
<!--
   <label>
     <input type="radio" name="mood" value="MOOD_IN"  [(ngModel)]="mood.location">
     <img src="assets/img/neutralB.png" />
    </label>

    <label>
     <input type="radio" name="mood" value="MOOD_IDC"  [(ngModel)]="mood.location">
     <img src="assets/img/goodB.png" />
    </label>

    <label>
     <input type="radio" name="mood" value="MOOD_OUT"  [(ngModel)]="mood.location">
     <img src="assets/img/veryGoodB.png" />
    </label>
-->   

 <div class="switch">
  <input name="switch" class="switchRadio" id="one" type="radio" value="MOOD_IN"  [(ngModel)]="mood.location" />
  <label for="one" class="switch__label">Intérieur</label>
  <input name="switch" class="switchRadio" id="two" type="radio" checked/>
  <label for="two" class="switch__label">Peu Importe</label>
  <input name="switch" class="switchRadio" id="three" type="radio" />
  <label for="three" class="switch__label" >Extérieur</label>
  <span class="switch__indicator"></span>
</div>


  <div>
    <button id="submit" type="submit" (click)="addMood()">Envoyer</button>
  </div>
</form>




